# Localization and multifractal properties of the long-range Kitaev chain in the presence of an Aubry-André-Harper modulation

[![DOI]]

> By Joana Fraxanet, Utso Bhattacharya, Tobias Grass, Maciej Lewenstein and Alexandre Dauphin

## Content

This repository contains the code for the paper "Localization and multifractal properties of the long-range Kitaev chain in the presence of an Aubry-André-Harper modulation".

### Abstract

In the presence of quasiperiodic potentials, the celebrated Kitaev chain presents an intriguing phase diagram with ergodic, localized and and multifractal states. In this work, we generalize these results by studying the localization properties of the Aubry-André-Harper model in the presence of long-range hopping and superconducting pairing amplitudes. These amplitudes decay with power-law exponents $\xi$ and $\alpha$ respectively. To this end, we review and compare a toolbox of global and local characterization methods in order to investigate different types of transitions between ergodic, localized and multifractal states. We report energy-dependent transitions from ergodic to multifractal states for pairing terms with $\alpha<1$ and energy-dependent transitions from ergodic to localized states with an intermediate multifractal region for $\alpha>1$. The size of the intermediate multifractal region depends not only on the value of the superconducting pairing term $\Delta$, but also on the energy band. The transitions are not described by a mobility edge, but instead we report hybridization of bands with different types of localization properties. This leads to coexisting multifractal regimes where fractal dimensions follow different distributions.  

- The notebook ```data.ipynb```, you can find the code that creates the data for the figures of the paper.
- The figures of the paper can be generated from ```figures.ipynb```. 
